ZDI-16-021: Oracle GoldenGate Denial of Service Vulnerability

ZDI-16-021: Oracle GoldenGate Denial of Service Vulnerability
This vulnerability allows remote attackers to cause a denial condition on vulnerable installations of Oracle GoldenGate. Authentication is not required to exploit this vulnerability.

http://feeds.feedburner.com/ZDI-Published-Advisories